<h1>Welcome {{ email.toName }}!</h1>

<p>
    {{ "You signed up as @name with the following email:"|t({"@name":username}) }}
</p>
<p><code>{{ email.to[0].address }}</code></p>

<p>
    <a href="#">{{ "Click here to activate your account"|t }}</a>
    {{ "(this link is valid until @date)"|t({'@date':expiration_date|date('F jS')}) }}
</p>